<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introoductory Activity</title>

	<style>
		p {
			color: orange;
		}
	</style>

	<link rel="stylesheet"  href="./index.css">


</head>
<body>
	<section>
			<p style="color: red;"> Apply inline styling here</p>
			<p> Apply internal styling here</p>
				<div> <p>Apply external styling here </p>	
				</div>
			
	<section>
			<h1> CSS Introduction Activity</h1>
			
			<h2 id="learn-bootcamp" >The following are things you will learn in this bootcamp:</h2>

			

	</section>
	<section>
			<h2>Languages to be Learned</h2>
			<ol id="languages">
				<li class="languages">Hypertext Markup Language </li>
				<li class="languages">Cascading Style Sheet</li>
				<li class="languages">JavaScript</li>

			</ol>
		<div>	
			<h2>Tools to be Used</h2>
			<ol id="tools">
				<li id="tools">Sublime Text</li>	
				<li id="tools">Postman</li>	
				<li id="tools">Heroku</li>	
				<li id="tools">GitLab</li>	


			</ol>
		</div>
	</section>
	
	
	
	<section>
	

	<h2>Other things to be learned</h2>	
	<h2 id="js"><img src="./images/JavaScript-logo.png">
	</h2>

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>

		</ul>

	</section>

<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>